Subject: Re: Environment Friendly Urban Planning for Airport Design in Malaysia,Japanese Architect Kisho Kurokawa

From: [email-masked] (Construction Online)
Date: Sun, 27 Aug 1995 19:55:02 GMT

try this
go to
http://www.io.org/~conston
click on
'Other Construction Related Web Sites'
and
'View Self-Added URLs'

I know there's links to resources with that information there.
sh

Colin R. Leech ([email-masked]) wrote:
: In a previous message, Kisho Kurokawa <[email-masked]> wrote:
: >Any suggestions or ideas on energy efficient
: >methods for urban and architectural planning?
: >
: >My thoughts on urban development in Asia, as I proceed the design for
: >Kuala Lumpur's international airport, city train station, and town
: >planning can be viewed at (ECO-MEDIA CITY PROJECT 2020);
: >  http://www1.sony.co.jp/KUROKAWA/
:  
: Make sure that you have good passenger connections between different modes.
: Examples:
:  
:     - Rapid rail directly to the airport
:     - Short and easy pedestrian movements between different trains
:       and between trains and subways/LRT/buses in terminals inside the
:       city
:  
: For town planning, design your neighbourhoods first so that buses can travel
: efficiently (fast, direct) and effectively (people within walking distance
: of a bus route). Then add any missing links needed for cars afterwards.
: Obtain copies of manuals that various cities have written on transit-friendly
: land use patterns.
:  
: --
:  Colin R. Leech             |->  Civil engineer by training, transportation
:  [email-masked]  |->  planner by choice, trombonist by hobby.
:  Nepean, Ontario, Canada    |->  "I'd like a penny." - Tom Downs, Amtrak.
:  My opinions are my own, not my employer's. You may consider them shareware.
-- 
Steve Hartwell - <[email-masked]><[email-masked]><[email-masked]>
Toronto Freenet Information Resources Committee Volunteer - and:
Construction  Online             |    Construction Industry - Res-ICI
Toronto, Ontario, Canada         |    http://www.io.org/~conston